Announcement

Collapse
No announcement yet.

Level of Compatibility with Exchange 2000?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Guest's Avatar
    Guest replied
    Re: Level of Compatibility with Exchange 2000?

    Actually, v4.1 which is due out by the end of this month has support for Exchange 2000.

    Leave a comment:


  • Dan Perez
    started a topic Level of Compatibility with Exchange 2000?

    Level of Compatibility with Exchange 2000?

    I was under the impression that Exchange 2000 was supported in the 4.0x version, is this not the case? I get errors trying to view Exchange properties of users regardless of which mode the Hyena Exchange integration is set to. One point may be that I only have the Exchange 5.5 Admin tool loaded as it appears as if I cannot load the System Tool for Exch2000 on my laptop.

    Any ideas?
Working...
X